@media only screen and (min-width: 980px) and (max-width: 1024px) {
	#header,
	.nav-inner,
	.content-inner,
	.footer-inner,
	.inner_top_header, 
	.copyright-container{ width:920px; }
	#column-left, #column-right { width:170px;}
	#column-left + #column-right + #content, #column-left + #content { margin-left: 0; width: 76% }
	#column-right + #content { margin-right: 200px; }
	#footer .column{ width:205px; }
	.nav-responsive , .toggle .mobile_togglemenu{display:none}
	.bottombanner img {max-width: 100%;}
	.flexslider {width: 657px;}	
	#banner0, #banner1 { width: 220px;}
	.product-list .right {width: 450px;}
	#tmcmsblock .banner{width: 279px;}
	#tmcmsblock .banner {background-position: -34px 0}
	 
}
@media only screen and (max-width: 979px){
 
	#header,
	.nav-inner,
	.content-inner,
	.footer-inner,
	.inner_top_header, 
	.copyright-container{ width:705px; }
	#column-left{ width:160px;}
	#column-right { display:none;}
	
	#column-left + #column-right + #content,
	#column-left + #content { margin-left: 0; width: 70% }
	#column-right + #content { margin-right: 0; }
	
	#column-left .banner img,
	#column-right .banner img{ max-width:100%}
	#header .header-right{ width:465px;margin-top:10px;}
	#header #search{  right: 0;
    top: 110px;}
 
	#footer .column ,#footer .custom_footer_main_block.column{ width:100%;padding:0;}	
	.paiement_logo_block {
		margin-top: 0;
		min-height: 0;
		width: 100%;
	}
	#footer .column ul { display:none; margin-bottom: 10px; }	
	.nav-responsive {display:block} 
	.product-info .cart span{  display:none;}
	.product-info .cart .links{ margin-top:8px;display: block; } 
	.product-info .cart .links .product_wishlist	{ display:inline; background:url("../../images/pipe.gif") no-repeat scroll right center;   margin-right: 5px;
    padding-right: 7px;}
	.contact-info .right iframe{ width:100% !important; }
 	.checkout-content .left , .checkout-content .right{width:100%; }
	.product-info .review a.review-write{ display:block; }
	select[name="category_id"]{clear:both; display:block; width:175px; margin:10px 0; }
	.product-list .left{ width:210px; }
	.bottombanner img {max-width: 100%;}
	.flexslider {width: 502px;}	
	#banner0, #banner1 { width: 196px;}
	.bottombanner h3 {display: block;}	
	.product-list .right { width: 245px;}
	.zoomWindowContainer , .zoomWindow , .zoomContainer{ display:none;  }
	.product-info > .left {width: 47%;}
	.product-info .image img {max-width: 100%;}
	.product-info .image-additional { width: 205px;}
	.product-info > .left + .right {margin-left: 245px;}
	#header #welcome {   
   background: none repeat scroll 0 0 transparent;
    margin: 0;
    padding-right: 0;
	clear:both; 
}
.product-info .image-additional img {
    max-width: 81%;
}

#tmcmsblock .banner {
    float: left;
    margin-bottom: 15px;
    min-height: 70px;
    width: 45%;
}
.hover_bg{height:92%}	

#content .box .box-content li {background-position: 0 10px;}

}

 
/* Landscape phone to portrait tablet */
@media only screen and (max-width: 767px) {

	#header,
	.nav-inner,
	.content-inner,
	.footer-inner,
	.inner_top_header, 
	.copyright-container{ width:auto;  margin:0 35px; }
	#column-left,#column-right { display:none;}
	
	#column-left + #column-right + #content,
	#column-left + #content { margin-left:0; width: 97%}
	
	#column-right + #content { margin-right: 0; }
	#content{ clear:both;}
	
	#header .header-left , #header .header-right{ width:100%; }	
	.header-left{ margin-top:10px; }
	#header #logo img{ display:block; text-align:center; margin:0 auto; }
	#header #welcome{   float: none;
    margin: 95px auto 5px;
    text-align: center;
    width: 100%;padding:0;
	background:none;}
	#header #cart .heading a{float:none;}	
	#header #search { width:100%; margin:0px auto; z-index:5; }
	#header #search input{ width:100%;  }
	#header #cart{ width:100%; top:40px; text-align:center; }
	#header #cart .heading h4{ display:none; }
	#header #delivery {text-align: center}
	#currency , #language , #currency .show:hover, #language .show:hover{  color: #FFFFFF;}
 	#currency , #language , .tm_headerlinkmenu{ width:33% !important;    background-color: #003248;
    border-right: 1px solid #FFFFFF; 
    margin: 0px 0 0 0;
    padding: 10px 0;
    text-align: center; position:relative; z-index:999;  cursor:pointer;float:left;}	 
	#header #cart .heading{ float:none;}
	#header #cart .content{   float: none;
    left: 0;
    margin: 0 auto;
    right: 0;}
	.language_div, .currency_div{ top:40px; }
 	#header .links , #header .header_links{ display:none; }
	#header .header_links{   background-color: #fff;
    border: 1px solid #F6EFD0;
		display: none;
		position: absolute;
		margin: 0;
		padding: 0;
		width:170px;
		z-index: 95;
		top:40px; right:0; }
	#header .header_links li {		
		list-style: none outside none;
		text-align: left;
		padding: 5px 10px;
	}
	#header .header_links li a{
	   display: block;
		padding:2px 10px;
	}
	#header .header_links li a:hover {		

	}
	
	.flexslider {
		width: 100% !important
	}
	
	#header #logo {
		margin-top: 30px;
	}
	#currency .show a , #currency .show a:hover, #language .show a , #language .show a:hover{ color:#fff;}
	.tm_headerlinkmenu { 
		  border-right: medium none !important;
		color: #FFFFFF;
		display: block;
		float: right;
		margin-right: -2px;
		position: absolute;
		right: 0;
		top: -40px;
		width: 34% !important;
		z-index: 999;
		}
	.language_div, .currency_div{left:0;}
	#currency .top_downarrow, #language .top_downarrow{background:url("../../images/arrow-down-resp.png") no-repeat scroll right 7px;}
	#currency.active .top_downarrow, #language.active .top_downarrow{background:url("../../images/arrow-up-resp.png") no-repeat scroll right 7px;}

	.product-info > .left{ width:285px; margin:0 auto 10px; float:none; }
	.product-info > .left + .right{ margin-left:0; }
	.product-filter .limit{ float:none;margin-left:0; }
	.product-filter .display{ padding-top:0;  }	 
	.zoomContainer .zoomLens{cursor:default !important ; }
	
	.cart-left-area , .cart-right-area , .login-content .left , .login-content .right , .contact-info .left , .contact-info .right{ width:100%; }
	.login-content .left .content, .login-content .right .content{ min-height:inherit; }
	.captch_input , .cart-module input[type="text"]{ margin-bottom:6px !important; }
	.compare-info{  display: block;    overflow: auto;    width: 100%; }  	
	#colorbox , #cboxOverlay{ display:none !important;} 
	.top_header .links { display:none;}		
	.flexslider {width: 100%;}	
	#banner0, #banner1 {width: 48%;}	
	#banner0 {float: left;}
	.product-info .image-additional {width: 256px;}
	#bottomfooter {width: 60%;}
	.contact{}
	#header .header-right{margin-top:30px;}
	#header #search{  right: 0;
    top: 140px;}
    
    .woocommerce ul.products li.product:nth-child(2n), .woocommerce-page ul.products li.product:nth-child(2n) {
	    clear:none;
	    float:left
    }
    .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	    width: 44%;
	    padding: 0 16px
    }
    
    #content .box .image-seal {
	    float: none;
	    margin: 0
    }
    #content .box .box-content li {background-position: 0 0;}
    
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {#tmcmsblock .banner{width:97%}}

@media only screen and (max-width: 634px){
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
		width: 92%
	}
}

/* Landscape phones and down */
@media only screen and (max-width: 479px) {
	.tm_responsive_row label{ width:100%; margin-bottom:5px; }
	.tm_responsive_row span{ width:100%; }
	.language_label , .currency_label{ display:none; }
	.product-filter .sort{ margin-top:5px; float:left;}
	.product-compare{ clear:both; }
	.pagination .links{ float:none; }
	.htabs{ width:100%;   height: auto; }
	 .htabs a{   display: block !important;    float: none; width:auto; margin:0; }
	 table.form td{ width:100%; display:block; }
	 
	 .form input.large-field, .form select.large-field ,textarea, select, input[type="date"], input[type="datetime"], input[type="datetime-local"], 		input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"]{ width:98%; }
	  
	 .sitemap-info .right , .sitemap-info .left , .manufacturer-list ul { width:100%; }
	 .order-list .order-content div{ width:100%; margin-bottom:15px; text-align:left;}
	 table#order-detail .left{ display:block;}
	 .product-info .image-additional a{ float:none; text-align:center; }	 
	.social_block {float: none;text-align: center;}
	#powered, #bottomfooter {float: none;width: 100%;text-align:center;}
	.product-info > .left , .product-info > .left .image img{ width:98%; }
	.product-info .image-additional{ width:auto; margin:0 auto; }
	.flexslider:hover .flex-direction-nav {
    display: none;    
}
#tmcmsblock .banner{width:95%}	 
}

/* Mobile Landscape Size to Mobile Portrait (devices and browsers) */
@media only screen and (min-width: 320px) and (max-width: 479px) { }
@media only screen and (max-width: 319px){
	.mini-cart-info .name{ display:none; }

	.product-info .cart .links .product_wishlist{ background:none; display:block;}
	.product-info .image-additional{ width:120px; margin:0 auto; }
	.product-info .product-image .customNavigation{ width:136px; margin:0 auto; position: relative; }
	.contact-info{ padding: 15px 10px;}
 	#content .aboutus .image1 , #content .aboutus .image2 ,#content .aboutus .image3 ,#content .aboutus .image4{ float:none; }
	#content .aboutus .content{ padding:10px 0 0 0; }
	#order-detail3 table.list .left{ padding:5px;}
	#header #cart .content{  width:190px;}
	#banner0, #banner1 {
    width: 100%;
}
 #header #logo img{width:100%;}

.product-info .image-additional {
    margin: 0 auto;
    width: 100px;
}
.product-info .product-image .customNavigation a.next{right:0px;}
.product-info .description{padding: 5px 0 10px;}

#footer h3{font-size:14px;}
table.list .left{display:block}
#tmcmsblock .banner{width:93%}	 
#tmcmsblock .banner a{font-size:20px;}
.banner .data {   
    font-size: 14px;
}
#header #welcome a + a{margin:0;}
#header #cart{margin-top:10px;}
#header #welcome{margin:95px auto 5px;}
#header #cart .heading a{padding:5px 0 5px 35px;}
} 
@media only screen and (max-width:240px) {
#bottomfooter{margin:0;}
#bottomfooter ul li {
    background: none repeat scroll 0 0 transparent;   
    display: inline-block;
    text-align: center;
    width: 100%;
}
}
